> ## Documentation Index
> Fetch the complete documentation index at: https://api.amlyze.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Decision Ground



## OpenAPI

````yaml /api/openapi_classifiers.json get /classifier/decisionGround
openapi: 3.0.1
info:
  title: Classifiers API
  description: API for retrieving various classifiers used in the system.
  version: '1.0'
servers:
  - url: https://{{baseUrl}}
security:
  - bearerAuth: []
tags:
  - name: Classifiers
    description: Endpoints for retrieving classifier data.
paths:
  /classifier/decisionGround:
    get:
      tags:
        - Classifiers
      summary: Decision Ground
      operationId: getDecisionGroundClassifiers
      responses:
        '200':
          description: A list of decision ground classifiers.
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/DecisionGroundClassifier'
              example:
                - code: '01'
                  title: No suspicious transactions identified
                  businessUnit: sandbox
                  decisionTypeGroup: REJECTED
                  riskManagementProcessGroup: CUSTOMERS_OPERATIONS_ANY_TIME_RETRO
                - code: '01'
                  title: No suspicious transactions identified
                  businessUnit: sandbox
                  decisionTypeGroup: ACCEPTED
                  riskManagementProcessGroup: CUSTOMERS_OPERATIONS_ANY_TIME_RETRO
components:
  schemas:
    DecisionGroundClassifier:
      type: object
      properties:
        code:
          type: string
        title:
          type: string
        businessUnit:
          type: string
        decisionTypeGroup:
          type: string
        riskManagementProcessGroup:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````